/* Style the tab that are used to open the tab content */
.tablinks {
	display: flex;
	flex-flow: row wrap;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
	border: 0px solid #ff0000;
	background-color: #ffffff;
	width: 20%;
	min-width: 80px;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 0px;			/* 14px 16px */
	transition: 0.3s;
}

/* Change background color of buttons on hover */
.tablinks:hover {
	background-color: #ddd;
}

/* Create an active/current tablink class */
.tablinks active {
	background-color: #00ff00;
}

.tablinks unactive {
	background-color: #ffffff;
}

/* Style the tab content */
.tabcontent {
 	display: none;
	padding: 10px;		/* 6px 12px */
	border: 0px solid #ccc;
}